
	.dropdownhidden li {
		list-style: none;
		margin: 0;
		padding: 0;
		min-width: 100px;
		padding: 4px;
		padding-left: 10px;
		color:white;
	}
	
	.dropdownhidden li a {
		color: rgba(255, 255, 255, 0.8);
		text-decoration:none;
	}
				
	.dropdownhidden ul{
		margin: 0;
		padding: 0;	
	}
	
	.dropdownhidden {
		padding-top: 4px;
		position: absolute;
		display: none;
		width: 100px;
		line-height: 1.7;	
		z-index:999;
	}
	

	.nopad {
		padding:0px !important;
	}
	
	.remove .basket_action, .add .basket_action {
		display:inline-block !important;
		background-color:#666;
		color:white !important;
		padding:5px 10px !important;
		margin-right:10px;
		width: 2em;
		text-align: center;		
	}

	.cart-icon {
		position:relative;
	}


	@media (max-width: 768px) {
		.browse {
			height:auto !important;
			margin:0px;
			padding:0px;
		}
		.browse input.search {
			margin-top: 20px !important;
		}
		.cart-icon {
			display: inline-block;
			/*
			position: fixed;
			top: 20px !important;
			right: 20px;
			z-index: 999;
			*/
			
			position: absolute;
			top: -90px !important;
			right: -10px !important;
			z-index: 999;			
		}

		.browse h3 {
			margin:10px 0px 10px 0px;
		}

		.sort {
			height:auto;
		}
		.sort.catalogue-sort {
			margin-bottom:5px !important;
			padding-bottom: 15px;
		}

	}

	/* color overrides */
	/* 868889 -> 646565 */
